/**
 * Theme Name: Flat Responsive - REPs
 * Description: A child of the flat-responsive theme, for the REPs website
 * Author: Heather Lander
 * Author URI: http://www.thesoftwareworkshop.co.nz
 * Version: 1.0
 * Tags: threaded-comments
 * Template: flat-responsive
 *
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */



.flat_responsive_menus{ 
	width: 40%;
	padding-top: 1em;
}
.flat_responsive_menus ul li a{
	text-decoration: none;
}
.flat_responsive_logo{ width: 60%; }
#fr-logo-group{ width:100%; }
ul.navmenu > li > a, .navmenu ul > li > a{ font-size: 1.05rem; }
#fr-logo-group, #fr-text-group{ padding: 20px 0; padding-bottom:20px !important;}
#fr-banner{ background-size: auto 100%; position:relative; background-color: #000000 !important; background-repeat: no-repeat;}
#fr-banner{ min-height: 120px; }
.flat_responsive_logo img.img-responsive{ /*height: 60px;*/ }
.flat_responsive_top{
	width: 175px;
	height: 50px;
    position: fixed;
    top: 4em;
    right: 4em;
    z-index: 1;
	display: none;
}
.share-social{
	width: 50px;
    height: 50px;
    position: absolute;
    top: 4em;
    right: 0;
    z-index: 2;
    background-color: #006bb7;
	cursor: pointer;
}
.share-social:hover {
	background-color: #a9c732;
	transition: background-color 1s;
}

.share-social-content{
	background: url(./images/share_social.png) center center / cover no-repeat;
	width: 40%;
    height: 40%;
    left: 30%;
    top: 30%;
    position: absolute;
}
.social-tooltip {'
	width: 175px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
     padding: 2px 5px; 
    position: absolute;
    z-index: 1;
     opacity: 0; 
     transition: opacity 0.3s; 
    top: 3em;
    font-size: 0.75em;
    right: 0em;

}
.share:hover .social-tooltip {
	visibility: visible;
	opacity: 1;
}

.menu-item-has-children:after{
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: '\25bc';
    color: #006bb7;
    font-size: 8px;
    position: absolute;
    top: 38px;
    right: 2px;
    width: 6px;
    height: 10px;
    display: block;
}
h1,h2,h3,h4,h5,h6,a,p{
	 font-family: 'Roboto', sans-serif!important;
}
.fr_top_widgets .widget_nav_menu li.menu-item a{
	text-decoration: none;
}
.fr_top_widgets .widget_nav_menu li.menu-item a:before {
	content: '';
    position: absolute;
    border-right: 4px solid #9cb929;
    border-bottom: 4px solid #9cb929;
    width: 10px;
    height: 10px;
    top: calc(50% - 0px);
    left: -15px;
    transform: translateY(-50%) rotate(-45deg);
}
.flat_responsive_top .header_social_icons #social-icons ul li{ line-height: 60px; }
.logged-in .flat_responsive_top .header_social_icons #social-icons ul li,
.home .flat_responsive_top .header_social_icons #social-icons ul li{ line-height: 35px; }
.flat_responsive_top .col-md-6.header_topbar{ display: none !important; }
.flat_responsive_top .widget_wp_sidebarlogin{ display: none; }
.flat_responsive_top .col-md-6.header_social_icons{ width: 100%; }

.page h1.entry-title{ /*display:none;*/ }

.fr_widgets_bottom_widget{ background-color: #FFFFFF; border-top: solid 3px #d9e152;}
#bottom4 div.textwidget{ text-align:center; background-color: #FFFFFF;}
p, td, div{ font-size: 0.95rem; color: #000000;}
h1, h1 > a, h2, h2 > a, h3, h3 > a, h4, h4 > a{ color: #006bb7; }
h2{ margin-top: 35px; margin-bottom: 15px; }
.entry-content h2{padding-bottom: 10px; border-bottom: solid 3px #006bb7;}
h3{ margin-top: 30px; margin-bottom: 10px;}
h4{ margin-top: 25px; margin-bottom: 5px;}
h5{ margin-top: 20px; margin-bottom: 5px;}
h3 span{ font-size: 1.3rem; }
li, span, a{ font-size: 1rem; }
.fr-divider-dotline{ display: none !important; }
.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6{ clear: left; }
.entry-content h2{ margin-top: 60px; }
a:link, a:visited{ color: #006bb7; text-decoration:underline; }
a:hover{ color: #819c14; }
.btn:link, .btn:visited, .btn:hover, .btn:active{ color: #FFFFFF; }
.flat_responsive_move_to_top{ border: solid 3px #9cb929; }
.flat_responsive_move_to_top:hover{ background-color: #9cb929; }
.flat_responsive_move_to_top:hover .fa{ color: #FFFFFF !important; }
.fa{ color: #9cb929 !important; }
pre{ font-family: 'open sans', 'HelveticaNeue', 'Helvetica Neue', arial, Helvetica,  sans-serif; font-size: 0.95rem; border-left: solid 8px #006bb7; }
hr{ border: solid 1px #006bb7; background-color: #006bb7; height: 1px; margin-bottom: 50px; margin-top: 40px;}
.fr_widgets_bottom_widget h3{ color: #006bb7; }

.flat_responsive_header{ border-bottom: solid 8px #006bb7; }
.home .flat_responsive_header{ border-bottom: 0px;  }
.fr_widgets_bottom_widget .dotlinebox{ border-bottom: 1px solid #006bb7; }
.fa{ color: #cc1040; }
.fr_widgets_cta{ background-color: #0f244d;}
.fr_widgets_cta h2, .fr_widgets_cta div, .fr_widgets_cta p{ color: #FFFFFF; }
.fr_widgets_cta p, .fr_widgets_cta a{ font-size: 0.8rem; }
.fr_widgets_cta img{ display: none; width: 120px; max-width:100%; }
#social-icons div{ font-size: 1.25rem; }
div.flat_responsive_top > div.container > div.row > div.col-md-6.header_topbar{ display: none; }
/*#bottom4 h3{ text-align:center; }*/
a.toggle_button_flat_responsive_menu{ color: #9cb929; text-decoration:none; }
a.toggle_button_flat_responsive_menu:focus,
a.toggle_button_flat_responsive_menu:hover,
a.toggle_button_flat_responsive_menu:active{ color: #819c14; }
.menu a{ /*text-decoration: none;*/ }

.fr_widgets_bottom_widget h3{ margin-top: 0px; }
.fr_widgets_bottom_widget ul li{ border-bottom: 0px; }
.fr_widgets_bottom_widget .textwidget a{ display: inline-block; }
.fr_widgets_bottom_widget p{ line-height: 1.8rem; }
.home .entry-header{ display: none; }
.home footer.entry-meta{ display: none; }
.fr_top_widgets{ background-color: #006bb7;}
.fr_top_widgets h3, .fr_top_widgets p, .fr_top_widgets li{ color: #FFFFFF; }
.fr_top_widgets .widget_nav_menu li.menu-item{ line-height: 24px; }
.fr_top_widgets .widget_nav_menu li.menu-item a{ font-size: 16px; }
div.fr_second_top_widgets{ background-color: #FFFFFF; padding-bottom: 30px; border-bottom: 3px solid #d9e152; }
div.fr_top_widgets a{ color: #FFFFFF; text-decoration: underline;}
div.fr_second_top_widgets h3{ font-size: 1.8rem; margin-bottom: 20px; } /* margin bottom 30px for larger screens */
div.fr_second_top_widgets h3 a{ font-size: 1.8rem; }
div#top4 div.widget:last-child{ padding-top: 0px; }
div#top4 div.widget:last-child h3{ margin-top: 0px !important; }
div.fr_top_widgets .menu-item a{ font-size: 18px;  }
div.fr_top_widgets ul#menu-member-quicklinks{ margin-top: -10px; }

/* topbar login */
.widget_wp_sidebarlogin p.login-username label,
.widget_wp_sidebarlogin p.login-password label{ display: none; }
.flat_responsive_top .widget_wp_sidebarlogin form{ float:left; margin: 8px 0 1em; width:82%; }
.flat_responsive_top .widget_wp_sidebarlogin label{ font-size: 0.8rem; white-space:nowrap; }
.flat_responsive_top .widget{ padding: 0.5rem 0rem; }
.flat_responsive_top h3{ display: inline-block; color: #FFFFFF; font-size: 1.0rem; margin-top: 0px; margin-bottom: 0px;}
.flat_responsive_top span.dotbox{ display: none; }
.flat_responsive_top div.dotlinebox{ display: none; }
.flat_responsive_top li, .flat_responsive_top a{ color: #FFFFFF; display: inline-block; font-size: 0.8rem; }
.flat_responsive_top a:hover{ color: #d9e152; }
.flat_responsive_top .widget_wp_sidebarlogin ul.sidebar_login_links{ display: inline-block; margin-left: 15px !important; margin-top:8px; }
.flat_responsive_top p.login-username, 
.flat_responsive_top p.login-password,
.flat_responsive_top p.login-submit{ width: 25%; margin-right: 4px; float:left; }
.flat_responsive_top div.widget_wp_sidebarlogin h3{ display: none; }
.flat_responsive_top h4#small-login-heading{ font-weight: bold; color: #FFFFFF; width: 70px; float:left;
  margin-top: 0px; margin-bottom: 0px;}
.flat_responsive_top p{ margin-top: 0px !important; margin-bottom: 0px !important; }
.flat_responsive_top p.login-submit input[type=submit]{ padding: 2px; margin-left: 2px; margin-top: 2px; font-weight: bold; }
.flat_responsive_top p.login-remember{ float:left; width: 20%; }
.flat_responsive_top p.login-remember label{ font-weight: normal; }
.fr_top_widgets .widget_wp_sidebarlogin form .input{ margin-top: 0px; }
.fr_top_widgets .widget_wp_sidebarlogin form p.login-submit input[type=submit]{ margin-top: -2px; }
.fr_top_widgets .sidebarlogin_otherlinks{ float:right; margin-right: 5px; }
.fr_top_widgets .pagenav.sidebar_login_links{ margin-top: 40px; }
/* top login */
.fr_top_widgets form{ margin-top: 0px; }
.fr_top_widgets p.login-username, .fr_top_widgets p.login-password{ margin-top: 0px; }
.fr_top_widgets input[type=text], .fr_top_widgets input[type=password], .fr_top_widgets input[type=checkbox]{ border: solid 1px #FFFFFF; }
.fr_top_widgets p.login-username,
.fr_top_widgets p.login-password,
.fr_top_widgets p.login-submit{ width: 100%; float: none; padding-right: 0px; }
.fr_top_widgets p.login-submit input[type=submit]{ padding: 2px 10px; font-weight: bold;}
ul.sidebarlogin_otherlinks{ clear:both;} /* only for smaller screens*/
.fr_top_widgets p.login-remember label{ font-weight: normal; font-size: 0.85rem; }
.fr_top_widgets p.login-remember{ clear:left; float: left; } 
/*.fr_top_widgets p.login-submit{ width: 48%; float: left; }
.fr_top_widgets p.login-remember{ display: inline-block; }*/
h4#small-login-heading{ display: none; }

#social-icons div{ color: #FFFFFF; }
#social-icons div:hover{ color: #d9e152; }

/* facebook feed */
.msfb-wall-main *{ font-family: "open sans","HelveticaNeue","Helvetica Neue",arial,Helvetica,sans-serif !important; }
.msfb-wall-main .avatar{ display: none; } /* display for larger screens */
.msfb-wall-main .msfb-wall-data{ margin-left: 0px !important; width: 100%; } /* 
margin left 60px; for larger screens */
.msfb-wall-main .msfb-layout{ margin-bottom: 0px !important; }
.msfb-wall-main .msfb-wall-message{ font-size: 0.95rem !important; line-height: 1.3rem !important; }
.msfb-wall-main .msfb-wall-message span{ font-size:0.95rem !important; }

/* facility logos widget */
div.widget_sw_facilitylogos{ width: 100%; padding-top: 3px; padding-bottom:3px; }
div.widget_sw_facilitylogos div.widget-inside {line-height: 95px; height:95px; }
div.widget_sw_facilitylogos h3{ font-size: 18px; 
  display:block; float:left; width: 100px; line-height: 28px; margin-right: 10px; }
div.widget_sw_facilitylogos h3{ width: 100%; float:none; } /* decrease to width: 100px and add float:left for larger screens */ 
ul.bxslider li{ min-width:200px !important; } /* remove for larger screens */
div.facility-logos{ float:left; }
div.facility-logo{ float:left; height: 71px; line-height: 71px; overflow: hidden; margin-right: 10px;}
div.facility-logo img{ vertical-align:middle; background-color: #FFFFFF; margin-top: -4px; padding: 2px; }
div.facility-logos-text{ color: #FFFFFF; height: 71px; padding-top: 5px; padding-bottom: 5px; font-size: 13px; 
  float:left; line-height: 19px; width: 160px; margin-left: 10px; margin-right: 20px;}
div.facility-logos-text a{ color: #FFFFFF; }
div.facility-logos-text a:hover{ color: #ffffff; text-decoration: none; }
div.bxslider-div{ width: 100%; height: 85px; margin-top: 3px; }
div.bx-viewport{ width:inherit !important; background-color: #FFFFFF;}
ul.bxslider{ list-style-type: none; }
ul.bxslider li{ }
ul.bxslider li a { }
ul.bxslider li a img{ }
.fr_widgets_bottom_widget ul li a::before{ content: "" }
#bottom4 div.dotlinebox{ display: none; }
div.bx-wrapper{ height: 85px; }
div.bx-viewport{ height: 85px; max-height: 85px !important; }

.entry-content .form-table td{ font-size: 13px !important; line-height: 18px !important; padding: 3px 6px !important; margin-bottom: 0px !important;}
.entry-content .form-table td span{ font-size:  13px !important;}

table.double-line-table{ border: solid 1px #87b81c; border-collapse: separate; border-spacing: 1px; width:100%;}
table.double-line-table td{ border: solid 1px #87b81c; padding: 4px; margin: 1px; }
table.double-line-table a img.alignnone{ margin: 0px; }
table.double-line-table tr.table-headings td{ background-color: #006bb7; color: #FFFFFF; }
table.double-line-table tr.table-headings td h1,
table.double-line-table tr.table-headings td h2,
table.double-line-table tr.table-headings td h3,
table.double-line-table tr.table-headings td h4, 
table.double-line-table tr.table-headings td h5,
table.double-line-table tr.table-headings td h6{ color: #FFFFFF; }
table.double-line-table tr.table-subheadings td{ background-color: #c2d730; color: #FFFFFF; }

.footer a:hover{ color: #d9e152; }

.entry-content img.alignright{ float: none; display:block; text-align:center; clear: both; margin: 10px auto; }

.entry-content img.alignleft{ float: none; display:block; text-align:center; clear: both; margin: 10px auto; }

#top2{clear:left; }
#top1 img, #top2 img{ max-width:200px; }
#top1 span:last-child, #top2 span:last-child{ display: inline-block; }
#top1 span.dotbox, #top2 span.dotbox{ display: none; }
#top1 .dotlinebox, #top2 .dotlinebox{ display:none; }
#top1 span, #top2 span{ color: #FFFFFF; }

/* menu and submenus */
ul.navmenu > li > a, .navmenu ul > li > a{ color: #006bb7; }
ul.navmenu ul.sub-menu > li > ul.sub-menu{ top: 0px; }
.navmenu .current_page_item > a, .navmenu .current_page_ancestor > a, .navmenu .current-menu-item > a, .navmenu .current-menu-ancestor > a{ background-color: #FFFFFF; color: #006bb7; font-style: normal;}
ul.navmenu > li > a:hover, ul.navmenu > li > a:focus, ul.navmenu > li > a:active, 
.navmenu ul > li > a:hover, .navmenu ul > li > a:focus, .navmenu ul > li > a:active{ color: #c3d731; }
ul.navmenu ul.sub-menu .current_page_item > a, 
ul.navmenu ul.sub-menu .current_page_ancestor > a, 
ul.navmenu ul.sub-menu .current-menu-item > a, 
ul.navmenu ul.sub-menu .current-menu-ancestor > a {background-color: #006bb7 !important; color: #FFFFFF;}
ul.navmenu ul.sub-menu .current_page_item > a:hover, 
ul.navmenu ul.sub-menu .current_page_ancestor > a:hover, 
ul.navmenu ul.sub-menu .current-menu-item > a:hover, 
ul.navmenu ul.sub-menu .current-menu-ancestor > a:hover{ background-color: #c3d731; color: #FFFFFF; }
ul.navmenu > li > a{ line-height: 50px; margin-top:15px; }
ul.navmenu ul.sub-menu{ background-color: #006bb7; top: 65px;}
ul.navmenu ul.sub-menu li{ border-bottom: 1px solid #FFFFFF; }
ul.navmenu ul.sub-menu > li > a{ color: #FFFFFF; font-size: 0.95rem; }
ul.navmenu ul.sub-menu > li > ul.sub-menu > li > a{ font-size: 0.95rem; }
ul.navmenu ul.sub-menu > li > a:hover, 
ul.navmenu ul.sub-menu > li > a:focus,
ul.navmenu ul.sub-menu > li > a:active{ background-color: #b5d240; color: #006bb7;}
ul#menu-main-menu > li.menu-item-object-page:last-child{display:none; } /* this should be the log in / log out menu item: last the the top level pages, and only shown in the mobile version of the menu */

ul.mobilemenu li a{ color: #006bb7; }
ul.mobilemenu > li > a:hover,
	ul.mobilemenu > li > a:focus,
	ul.mobilemenu > li > a:active {
		background-color:#006bb7;
		color: #FFFFFF !important;
	}
.mobilemenu .current_page_item > a,
	.mobilemenu .current_page_ancestor > a,
	.mobilemenu .current-menu-item > a,
	.mobilemenu .current-menu-ancestor > a {	
		background-color:#006bb7;
		color: #FFFFFF;
	}
.mobilemenu ul.sub-menu > li > a:hover,
	.mobilemenu ul.sub-menu > li > a:focus,
	.mobilemenu ul.sub-menu > li > a:active {
		color:#c3d731;
		background-color: #006bb7;
	}
.mobilemenu ul.sub-menu ul.sub-menu li a{ padding-left: 20px; font-size: 0.9rem;}

/* footer menus */
.fr_widgets_bottom_widget a:hover,
.fr_widgets_bottom_widget a:visited,
.fr_widgets_bottom_widget a:focus{ margin-left: 0px; }
.fr_widgets_bottom_widget a:visited{ color: #FFFFFF; }

/* forms */
input, select, textarea{ border: solid 1px #cccccc; }
input[type=submit], input[type=button], a.submit-button, p.cart-checkout a.btn{ background-color: #a9c732; color: #FFFFFF; text-transform:uppercase; border: 0px; padding: 10px 20px;}
input[type=submit]:hover, input[type=button]:hover, a.submit-button:hover, , p.cart-checkout a.btn:hover{ background-color: #819c14 !important;}
.fr_second_top_widgets input[type=submit]{ background-color: #006bb7; color: #FFFFFF;}
input[type=submit], input[type=button]{ width: 100% !important; }
a.btn{ text-transform: uppercase; font-weight: normal; text-decoration: none;padding: 10px 20px; font-size: 1em; 
width: 100%; margin-bottom: 10px; }
table.table-layout tr{ display: block; margin-bottom: 5px; }
table.table-layout td{display: block; width: 100% !important; }
div.qs-form label{ display: block;  }
div.qs-form input, div.qs-form select{ display: block; width: 100%;}
div.qs-form input[type=checkbox]{ display: inline-block; width: 25px; }
div.qs-form input[type=radio]{ display: inline-block; width: 30px; }
div.qs-form-field-field > br{ display: none; } /* remove for larger screens where the field isn't 100% width; */
div.qs-form div.qs_section h6{ display: none; }
#fr-right div.widget_sw_profile_quicksearch{ background-color: #006bb7; float:left; width:100%; padding: 20px; }
#fr-right div.widget_sw_profile_quicksearch h3{ color: #FFFFFF; margin-top: 0px; }
.fr_top_widgets div.widget_sw_profile_quicksearch > br,
#fr-right div.widget_sw_profile_quicksearch > br{ display: none; }
.fr_top_widgets div.widget_sw_profile_quicksearch a{ display: block; }
#fr-right div.widget_sw_profile_quicksearch a { display: inline-block; padding-top: 0px !important; padding-bottom: 0px !important; margin-left: 0px !important; }
#fr-right span.arrow{ color: #FFFFFF; }
div.qs-form{ margin-bottom: 50px; }
.author span.label{ display: inline-block; width: 130px;font-weight: bold;}
.author span.value{ display: inline-block; }
.wpcf7-form table{ width: 100%; }
.wpcf7-form tr{ display: block; margin-bottom: 10px; }
.wpcf7-form td{ display: block; width: 100% !important; }
table.table_in_form tr{ display: table-row; margin-bottom: 0px;  }
table.table_in_form td{ display: table-cell;width: auto; }
table.table_in_form{ max-width:600px; width:100%; overflow: scroll; }
table.table_in_form td{ border: solid 1px #eeeeee; padding: 2px 5px; }
.wpcf7-form input,
.wpcf7-form textarea,
.wpcf7-form select{ width: 100%; }
input[type=checkbox]{ width: 25px !important; }
table.table_in_form td.label{ font-weight: bold; font-size: 0.8rem; }
td.label{ font-weight: bold; }
.wpcf7-form textarea{ height: 80px; }

/* newsletter sign up */
.mc4wp-form-fields p:first-child label, .mc4wp-form-fields p:nth-child(2) label, .mc4wp-form-fields p:nth-child(3) label{ width: 180px; }
#newsletter-signup-button > ul{ list-style: outside none none; text-align:center; }
#newsletter-signup-button li{ margin-left: 0px; text-align:center; }
#newsletter-signup-button div{ color: #FFFFFF; font-size: 1.8rem; margin-right:5px; vertical-align:top}
#newsletter-signup-button a{ color: #FFFFFF; text-decoration:none; display: inline-block; }
.mc4wp-success{ border: 5px solid #a9c732; font-weight: bold; padding: 20px; }

/* Top Widgets */
.fr_top_widgets a:link{ color: #FFFFFF; }
.fr_top_widgets h3{ font-size: 1.5rem; margin-bottom: 10px; } /* 1.8rem font size and 30px bottom margin for larger screens*/
/*.fr_top_widgets .widget{ margin-bottom: 20px; } add this back in for larger screens*/

/* facebook feed */
.msfb-layout{ border-bottom: solid 3px #FFFFFF !important; padding-bottom: 20px !important; margin-bottom: 20px !important; }

/* Find a PT */
div.qs-form input[type=radio]{ width: 30px; }
.widget_sw_profile_quicksearch div.qs-form-field-label{ display: none; }/* remove inline-block for larger screens */
.widget_sw_profile_quicksearch div.qs-form-field-field{ width: 100%; display: inline-block; vertical-align:top;}

.widget_sw_profile_quicksearch div.qs-form-field-submit{ width: 100%; display: inline-block; margin-bottom: 5px;}
.widget_sw_profile_quicksearch input[type=submit]{ padding: 2px 10px; font-weight: bold; display: inline-block;}
.widget_sw_profile_quicksearch input#qs_name{ border: solid 1px #FFFFFF; margin-bottom: 10px; }
.qs-form-field{ vertical-align:top; }
.widget_sw_profile_quicksearch label{ color: #FFFFFF; font-weight: normal;}
.widget_sw_profile_quicksearch div.qs-form{ margin-bottom: 10px; }
span.arrow{ display: inline-block; margin-left: 5px; font-weight: bold; background-color: #9cb929; padding: 2px; width: 18px !important; line-height: 18px; padding: 1px 5px; }

/* Latest News widget*/
.recent-posts-extended div.rpwe-summary{ font-size: 0.9rem; color: #FFFFFF; }
.recent-posts-extended a.more-link{ display: block; float: right; background-color: #9cb929; color: #FFFFFF; margin-bottom: 20x; margin-top: 20px; padding: 3px 50px; text-transform: uppercase; font-weight: bold; font-size: 1rem; }
.rpwe-block li{ border-bottom: 0px !important; }

/* content */
table.responsive-2-columns td{ display: block; width: 100%; }

td.form-section{ color: #006bb7; font-size: 18px; font-weight: bold; text-transform: uppercase; padding-top: 10px; padding-bottom: 10px;}

div.validation_errors, div.sw-form-errors{ border: solid 2px #CD0F40; border-radius: 5px; -moz-border-radius: 5px; padding: 10px 20px; margin-bottom: 10px; margin-top: 5px;}
div.validation_errors p, div.sw-form-errors{ font-weight: bold; }
div#paystation_receipt{ border: solid 1px #cccccc; padding: 5px; width: 450px; }

div#the-terms{ margin-bottom: 20px;}

.qs-result{ margin-bottom: 50px; }
.qs-result a.supplier-name{ font-size: 1.5rem; font-weight: bold; text-decoration: none; }
.qs-result img.supplier-image{ float: right; margin: 5px 0px 15px 5px; clear: right; }

/* meteor slides */	
div.meteor-slides{ width: 100% !important; height: 100% !important; /*width: 1000px !important; max-width: 100%;*/ }
.meteor-slides .mslide{ width: 100% !important; /*width: 1000px !important;  max-width: 100%;*/}
div#slideshow-images{ margin-left: 10%; /*225px;*/ }
div#slideshow-images div#meteor-slideshow { padding-bottom: 0px; }
.meteor-slides .meteor-clip{ height: 100%; }
div.mslide-border{ width:38%; max-width:375px;/*width: 357px;*/ border: solid 3px #FFFFFF;
border-radius: 10px;
-webkit-border-radius: 10px;
      -moz-border-radius: 10px; 
       overflow:hidden;
       margin-left: 20px;
       margin-top:25px;}

       
div.mslide-text{ float:left; text-align:right; width:50%; /*540px;*/ margin-left: 3% ; margin-right: 3%;/*60px;*/ }
p.mslide-title{font-size: 24px; line-height: 24px; margin-bottom: 5px; color: #FFFFFF; text-transform:uppercase}

p.mslide-excerpt{ font-size: 14px; line-height: 18px; margin-top: 0px; color: #FFFFFF;}
p.mslide-excerpt span, p.mslide-excerpt a{ font-size: 14px; }
p.mslide-excerpt a, p.mslide-excerpt a:visited{ color: #FFFFFF; }
body.page-template-home-template .content{ /*width: 1000px;*/ margin-left: 0px; margin-right: 22px; /*min-width: 1000px;*/ padding-top: 0px; }
body.page-template-home-template div.entry-content{ padding-top: 110px; }
body.page-template-home-template div.home-template-main-content div.entry-content{ padding-top: 25px; }
div.featured-content{ /*width: 1000px;*/ margin: auto; margin-bottom: 30px; margin-top: 50px;}

.thumbnail{ float: left; margin: 5px 15px 10px 0; width: 100px; }


div.qs-result{ margin-bottom: 10px; padding-top: 10px; padding-bottom: 10px; overflow:hidden;}
 div.qs-result{ background-color: #FAFAFA; border: 1px solid #F0F0F0; margin: 0 0 25px; padding: 10px; }
div.qs-result img.trainer-photo{ border: 2px solid #F0F0F0; margin-left: 5px; }
div.qs-result a.trainer-name:link{ text-decoration: none; }
div.qs-result .trainer-name{ font-size: 1.25rem; line-height: 2rem; display: block; }
div.qs-result p.trainer-blurb{ color: #333333; font-size: 12px; padding: 10px 0 0; line-height: 20px;}
span.trainer-expired{ color: red; }
body.user pre{  
  white-space: -moz-pre-wrap; 
  white-space: -pre-wrap; 
  white-space: -o-pre-wrap;
  white-space: pre-wrap; 
  word-wrap: break-word; 
  background: none; 
  border: 0px; 
  padding: 0px; }
p.instruction{ font-size: 12px; margin-bottom: 5px; }
ul.profile_links{ margin-top: 20px; margin-bottom: 20px; font-weight: bold; }
body.user h4{ font-size: 16px; padding-bottom: 5px; padding-top: 8px;}
body.author pre{ border-left: 0px; padding: 0px; font-size: 0.85rem;  background-color: transparent; }
div.profile-image{ float: none; margin:auto; display: block; text-align:center;}
table#contactme_table{ width: 100%; }
table#contactme_table input, table#contactme_table textarea{ width: 100%; }

table.registration-table, table.form-table{ border-left: 0px; border-top: 0px;  width: 100%;}
table.registration-table td, table.form-table td{ vertical-align: top; }

table.registration-table tr:first-child td.label, 
table.form-table tr:first-child td.label{ border-top: 0px;}
table.registration-table td.label, 
table.form-table td.label{ border: 0px; }
p.email-form-radio{ margin-top: 0px; margin-bottom: 0px; }
span.form-note hr{ margin-bottom: 10px; margin-top: 10px; }
table.form-table td.wide-label{ border: 0px; font-weight: bold; }
table.form-table td.label.after-wide-label{ display: none; }
table.registration-table span.form-note, table.form-table span.form-note{ color: #444444; font-size: 12px; }
span.required{ font-size: 20px; color: #CC0000; line-height: 13px; }
table.registration-table input[type=text], table.form-table input[type=text],
table.checkout-table input[type=text], table.cart-table input[type=text]{ width: 98%; border: solid 1px #dddddd; }
table.registration-table textarea, table.form-table textarea, table.checkout-table textarea, table.cart-table textarea{ width: 98%; border: solid 1px #dddddd; }
table.registration-table select, table.cec-table select, table.form-table select,
table.checkout-table select, table.cart-table select{ width: 98%; border: solid 1px #dddddd; height: 24px;}
table.checkout-table textarea#message{ height: 100px; }
.error-label{ font-size: 11px; color: #AA0000; text-transform: uppercase; }
table.form-table p.email-form-radio{ text-indent: -25px; margin-left: 30px; padding-bottom: 0px;}
table.registration-table > tbody > tr{ display: block; margin-top: 10px; }
table.cart-table > tbody > tr > td, 
table.checkout-table > tbody > tr > td,
table.form-table > tbody > tr > td,
table.registration-table > tbody > tr > td { display: block; width: 100% !important; }
table.registration-table > tbody > tr > td.checkbox-cell{ display: table-cell; width: 30px !important; }
table.registration-table > tbody > tr > td.checkbox-label-cell{ display: table-cell; width: 90% !important; }
table.registration-table > tbody > tr > td.form-section{ width: 100% !important; display: table-cell;}
table.cart-table label, 
table.checkout-table label,
table.form-table td.label,
table.form-table td.wide-label{ margin-top: 15px; }
div.email-form-submitted{ width: 90%; padding: 10px; border: dashed 1px #cccccc; }
div.email-form-submitted h1{ font-size: 18px; }
div.email-form-submitted h2{ font-size: 16px; }
div.email-form-submitted h3{ font-size: 14px; }
body.user div.extranet p{ padding-bottom: 0px; }
div#reps-terms{ margin-bottom: 20px;}

/* shop */
p.product-add{ margin-top: 0px; margin-bottom: 0px;}
span#span_total_price{ font-weight: bold; }
div.shopping-category{ width: 100%;  margin-bottom: 20px; padding: 5px; border: solid 3px #93bf33; 
background-image: url(images/shade.jpg); background-repeat: repeat-x; background-color: #f9faf4;
 border-radius:12px;
      -webkit-border-radius: 12px;
      -moz-border-radius: 12px;
      }
div.shopping-category span.category-name{ display: block; text-align:center;margin-bottom: 5px; }
div.shopping-category span.category-name a:link, div.shopping-category span.category-name a:visited{ 
  font-weight: bold; font-size: 19px; line-height: 24px; text-decoration: none; color: #86b91e; text-transform: uppercase; }
div.shopping-category span.category-image{ display: block; text-align:center; }
div.shopping-category span.category-description{ display: block; text-align:center; font-size: 12px; }
div.shopping-category span.category-count{ display: none; }
.taxonomy-product_category div.entry-summary{ border-bottom: 0px; }
.taxonomy-product_category div.hentry{ border-bottom: 1px solid #f4fae6; }
.taxonomy-product_category span.read-more{ display: block; }
.taxonomy-product_category span.read-more a.read-more{ margin-left: 0px; }
.taxonomy-product_category p.product-add{ display:block;}
.taxonomy-product_category div.hentry>a{ margin-left: 0px; }
.taxonomy-product_category h2.entry-title{ padding-top: 0px; padding-bottom: 0px; text-transform: uppercase; }
p.shopping-back{ text-transform: uppercase; }
p.shopping-back a:link{ text-decoration: none; }
table.cart-table, table.checkout-table{ border: 0px; width: 100%; }
table.cart-table td{ width: 80%; }
table.cart-table td{}
table.cart-table td, table.checkout-table td{ border: 0px; }
.singular-product ul.shopping-back{ display: inline; margin-left: 0px;  }
.singular-product ul.shopping-back li{ display: inline; list-style: none; padding-right: 10px; margin-left: 0px;}
.single-product div.product-links{ padding-left: 0px; margin-bottom: 20px; }
.single-product div.product-links a.submit-button{ max-width: 100%; text-align:center; margin-top: 10px;}

span.price-note{ display: block; }
div.product-entry{ float: left; width: 100%; padding-bottom: 20px; margin-top: 20px;margin-bottom: 0px; border-bottom: solid 3px #006bb7; }
div.product-thumbnail{ width: 50%; margin:auto; }


div.product-thumbnail img.thumbnail{ width: 90%; max-width: 150px; }
div.product-entry div.product-links{ text-align: center;}

div.product-links a.btn, div.product-links a.submit-button{ width: 100%; display: inline-block; padding: 10px 20px; font-weight: normal; text-transform: uppercase; font-size: 1em;color: #FFFFFF; text-decoration: none;}
div.product-links a.btn:visited, div.product-links a.submit-button:visited{ color: #FFFFFF; }
div.product-info p, div.product-excerpt p{ padding-bottom: 0px; margin-bottom: 0px; margin-top: 0px; }
div.product-info span.label{ margin-right: 5px; }
p.product-more{ margin-bottom: 0px; }
p.product-more a{ display:inline-block; text-align:center; }
div.cart-buttons{ margin-top: 30px; text-align: center; }
div.cart-buttons p{ display: inline; margin-right: 10px; }
div.product-details h3.product-title{ padding-top: 0px; margin-top: 0px; text-align:center; }
div.product-entry div.product-details{ clear: left; }
h3.product-title a:link{ color: #86B91E !important; font-size: 20px; line-height: 24px; text-transform:uppercase;}
.shopping-email{ background-color: #FFFFFF; padding: 10px; border: solid 1px #eeeeee; max-width:100%; }

/* cart widget */
div.widget_sw_shopping_cart_base{ width: 100%; border-top: solid 3px #006bb7; margin-top: 50px; float:left; }
div.widget_sw_shopping_cart_base h3{ font-size: 18px; line-height: 20px; width:75%; float:left;}
div.widget_sw_shopping_cart_base .shopping-links{ text-align: right; float:right; width:25%; padding-top: 42px;}
div.cart-icon-link{ float: left; }
div.checkout-icon-link, div.cart-icon-link{ width: 100%; }
div.widget_sw_shopping_cart_base div.checkout-icon-link{ }
div.widget_sw_shopping_cart_base div.shopping-links a:link{ font-size: 11px; color: #000000;}
div.widget_sw_shopping_cart_base div.shopping-links a:visited{ color: #000000; }
div.widget_sw_shopping_cart_base div.checkout_link, div.widget_sw_shopping_cart_base div.basket_link{ line-height: 13px; }
div.widget_sw_shopping_cart_base div.cart-summary{ width:75%; float:left;}
div.widget_sw_shopping_cart_base div.cart-summary p{ padding-bottom: 0px; margin-bottom: 0px; margin-top: 0px; }
div.widget_sw_shopping_cart_base div.cart-summary span.cart-summary-label{ width: 95px; display: inline-block; }
div.widget_sw_shopping_cart_base div.cart-summary span#shopping_cart_widget_total, div.widget_sw_shopping_cart_base div.cart-summary span#shopping_cart_widget_items{ width: 80px; display: inline-block; text-align: right; }

.small{ font-size: 11px; line-height: 13px;}
.cart-form table.form-table tr:first-child td{ border-top: 0px; }
.cart-form table.form-table td{ background-color: transparent; border-bottom: 0px; border-right: 0px;}
select#shipping_option{ width: 30%; float:left;}
span#shipping_option_note{ font-size: 13px; line-height: 18px; width: 70%; float:right; padding-left: 10px; padding-top: 8px;}
div.validation_errors, div.sw-form-errors{ background-color: #FFFFFF; border: solid 2px #cb1515; padding: 15px; padding-top: 5px; }
div.validation_errors h3, .sw-form-errors p.error-title{ color: #cb1515; margin-top: 20px;}
div.validation_errors p{}
div#payment_receipt{ margin-left: 20px; margin-right: 20px; border: solid 1px #cccccc; padding: 15px; }
div#payment_receipt p{ padding-bottom: 2px; text-indent: -90px; margin-left: 190px;}
div#payment_receipt span{ display: inline-block; width: 90px; font-weight: bold; }
.singular-product .entry-content{ min-height: 420px; }

#paystation_receipt{ background-color: #FFFFFF; border-bottom: solid 1px #cccccc;}
#paystation_receipt p{ padding: 0px; margin-bottom: 0px; border-bottom: 0px; font-size:13px;}
#paystation_receipt p span{ padding: 3px 6px; font-size:13px }
#paystation_receipt p span.label{ display: inline-block; width: 180px; font-weight:bold; text-align:left;   }

div.message, div#fep-message, div.message{ margin-top: 10px; margin-bottom: 15px; font-size: 16px; padding: 10px; border: solid 3px #c5d149; background-color: #f6f9da; font-weight: bold; font-family: TeXGyreAdventorBold, Arial, Helvetica, sans-serif;}
div.message-error, div.fep-message-error, p.error{ color: red; }

#facility_registration_table span, #facility_registration_table a, #facility_registration_table p, #facility_registration_table li{ font-size: 12px; }
.facility-registration-form-footer{ float:left; width:100%; }
.facility-registration-form-footer p{ display:inline-block; width:49%; }
.facility-registration-form-footer p input[type=button], 
.facility-registration-form-footer p input[type=submit]{ width:100%; max-width:200px; }
.facility-registration-form-footer p.button-next{ float:right; text-align:right; }
.facility-registration-form-footer p.button-prev{ float:left; }
.facility-registration-table input#discount_code, .facility-registration-table input#apply_code[type=button]{ width:48% !important; height: 36px; max-width:200px; padding:10px; margin-top:0px; margin-bottom:0px;}

.fr-contents{ background-color: #FFFFFF; }

@media only screen and (min-width: 340px ){
  #fr-banner{ min-height: 130px; }
  /*.flat_responsive_logo img.img-responsive{ height: 70px; }*/
}
@media only screen and (min-width: 370px ){
  #fr-banner{ min-height: 150px; }
  /*.flat_responsive_logo img.img-responsive{ height: 80px; }*/
}
@media only screen and (min-width: 425px ){
  #fr-banner{ min-height: 170px; }
 /*.flat_responsive_logo img.img-responsive{ height: 90px; }*/
  div.qs-form-field-field > br{ display: none; }
  .widget_sw_profile_quicksearch div.qs-form-field-field{ width: 68%; }
  #fr-right .widget_sw_profile_quicksearch div.qs-form-field-field{ width: 67%; }
  .widget_sw_profile_quicksearch div.qs-form-field-submit{ width: 31%; margin-bottom: 0px;}
  .fr_top_widgets div.widget_sw_profile_quicksearch a,
  #fr-right div.widget_sw_profile_quicksearch a{ 
	  display: inline-block;
    text-decoration: none;
    padding: 0.75em 2em;
    background-color: #0c0c0c7a;
	  transition: transform 0.5s ease;
	   transform: skewX(-20deg);
	}
	 .fr_top_widgets div.widget_sw_profile_quicksearch a:hover,
	#fr-right div.widget_sw_profile_quicksearch a:hover{ 
/*    transform: scale(1.03);*/
	 transform: skewX(0deg);
	}
  .fr_top_widgets div.widget_sw_profile_quicksearch a:last-child,
  #fr-right div.widget_sw_profile_quicksearch a:last-child{  margin-left: 20px; }
  .fr_top_widgets div.widget_sw_profile_quicksearch div.qs-form label,
  #fr-right div.widget_sw_profile_quicksearch div.qs-form label{ display: inline-block; width: 100px; }
  .fr_top_widgets div.widget_sw_profile_quicksearch div.qs-form label:first-child,
  #fr-right div.widget_sw_profile_quicksearch div.qs-form label:first-child{ width: 200px; }

  .fr_top_widgets p.login-username,
  .fr_top_widgets p.login-password{ width: 50%; }
  .fr_top_widgets p.login-username{ float:left;}
  .fr_top_widgets p.login-password{ float: right; }
  /* widths are 34% 34% 29% for larger screens*/
  .fr_top_widgets p.login-submit{ width: 50%; float:right; margin-top: 2px !important; /*padding-left: 2px !important; padding-right: 5px;*/ } /* float left for larger screens */
  .fr_top_widgets p.login-remember{ margin-top: 2px !important; }
  .fr_top_widgets p.login-username{ padding-right: 3px; }
}
@media only screen and (min-width: 500px ){
  .flat_responsive_menus{ width: 65%; }
  .flat_responsive_logo{ width: 35%; }
  div.shopping-category{ width: 48%; float: left; min-height: 220px;}
  div.shopping-category:nth-child(2n){ float:right; clear:right; }
  div.product-entry{ margin-bottom: 50px; }
  div.product-thumbnail{ width: 20%; float:left; padding-right: 10px; }
  div.product-details h3.product-title{ text-align:left; }
  div.product-entry div.product-details{ width: 50%; float: left; }
  div.product-entry div.product-links{ width:30%; float: right; padding-top: 20px;}
  div.product-entry div.product-details{ clear: none; }
  .single-product div.product-links a.submit-button{ max-width: 200px;}
  div.profile-image{ float: right; margin:10px; }
  div.qs-form div.qs_section h6{ display: block; }
  div.qs-form > div.qs_section:first-child > div{ width: 50%; float: left; padding-right: 5px; }
  p.mslide-title{font-size: 30px; line-height: 30px;margin-bottom: 14px; }
  p.mslide-excerpt{ font-size: 16px; line-height: 18px; }
  p.mslide-excerpt span, p.mslide-excerpt a{ font-size: 16px; }
  #fr-banner{ min-height: 200px; }
  div.meteor-slides{ min-height: 200px; }
  .meteor-slides .meteor-clip{ min-height: 230px; }
  #top1 span:last-child, #top2 span:last-child{ clear:none; display: none; width:60%}
  #top1 span.dotbox, #top2 span.dotbox{ display: none; }
  .entry-content img.alignright{ clear:right; display:inline-block; margin: 5px 0px 5px 15px; float:right; }
  .entry-content img.alignleft{ clear:left; display:inline-block; margin: 5px 15px 15px 0px; float:left; }
 
  
  .fr_top_widgets p.login-username{ width: 34%;}
.fr_top_widgets p.login-password{ width: 34%; float:left; padding-right: 6px;}
/* widths are 34% 34% 29% for larger screens*/
.fr_top_widgets p.login-submit{ width: 32%; float:right; margin-right: 0px; } 
.fr_top_widgets p.login-remember{ margin-top: 0px; }
ul.sidebarlogin_otherlinks{ clear:none;}
}
@media only screen and (min-width: 570px ){
  #fr-banner{ min-height: 220px; }
  /*.flat_responsive_logo img.img-responsive{ height: 100px; }*/
  
}

@media only screen and (min-width: 600px ){

  #fr-banner{ min-height: 260px; }
  div.meteor-slides{ min-height: 260px; }
  .meteor-slides .meteor-clip{ min-height: 260px; }
  p.mslide-title{font-size: 40px; line-height: 40px;margin-bottom: 20px; }
  p.mslide-excerpt{ font-size: 18px; line-height: 20px; }
  p.mslide-excerpt span, p.mslide-excerpt a{ font-size: 18px; }
  table.cart-table > tbody > tr > td, 
  table.checkout-table > tbody > tr > td,
  table.form-table > tbody > tr > td,
  table.registration-table > tbody > tr > td { display: table-cell; width: 80% !important; }
  table.cart-table > tbody > tr > td:first-child, 
  table.checkout-table > tbody > tr > td:first-child,
  table.form-table > tbody > tr > td.label,
  table.registration-table > tbody > tr > td.label{ width:20% !important; }
  table.form-table > tbody > tr > td.label.after-wide-label{ display: table-cell; }
  table.cart-table > tbody > tr > td.form-section:first-child, 
  table.form-section.checkout-table > tbody > tr > td:first-child,
  table.form-table > tbody > tr > td.form-section:first-child { width:100% !important; }
  table.cart-table label, table.checkout-table label{ margin-top: 0px; }
  table.registration-table td.checkbox-cell{ width: 30px !important; }
  table.registration-table td.checkbox-label-cell{ width: 90% !important; }
  table.registration-table > tbody > tr{ display: table-row; margin-top: 0px; }
/*  .home #fr-logo-group{ display: none; }*/
  #fr-logo-group img.img-responsive{ max-width: 120px; }
}

@media only screen and (min-width: 740px ){
  #fr-banner{ min-height: 280px; }
   
}

@media only screen and (min-width: 768px ){

  div.shopping-category{ width: 30%; float: left;}
  div.shopping-category:nth-child(2n){ float: left; clear: none; }
  div.shopping-category:nth-child( 3n ){ float: right; clear:right; }
  div.shopping-category:nth-child( 3n+1 ){ clear:left; margin-right: 5%; }
  
  .flat_responsive_top label{ color: #FFFFFF;font-size: 0.85rem; }
  .flat_responsive_top p.login-remember{ line-height: 23.8px; }
  .flat_responsive_top .widget_wp_sidebarlogin{ display: block; }
  div.flat_responsive_top > div.container > div.row > div.col-md-6.header_topbar{ display: inline-block !important; width: 85%; float:left; }
  .flat_responsive_top .col-md-6.header_social_icons{ 
	  width: 100%; 
	  float:right; 
	  padding-left: 0px; 
	}
  .flat_responsive_top .col-md-6.header_topbar div.widget_wp_sidebarlogin{ text-align:left; }
  .flat_responsive_top .header_social_icons #social-icons ul li{ line-height: 55px; }
  .logged-in .flat_responsive_top .header_social_icons #social-icons ul li{ line-height: 40px; }
  div.widget_sw_facilitylogos h3{ width: 100px; float:left; }
 

  div.meteor-slides{ min-height: 300px; }
  .meteor-slides .meteor-clip{ min-height: 300px; }
  p.mslide-title{font-size: 50px; line-height: 50px;margin-bottom: 20px; }
  p.mslide-excerpt{ font-size: 20px; line-height: 22px; }
  p.mslide-excerpt span, p.mslide-excerpt a{ font-size: 20px; }
  /* content */
  table.responsive-2-columns td{ display: block; width: 48%; }
  table.responsive-2-columns td:first-child{ float:left; margin-right: 1%; }
  table.responsive-2-columns td:last-child{ float:right; margin-left: 1%; }
  
}

@media only screen and (min-width: 850px ){
  
  #fr-banner{ min-height: 320px; }
}

@media only screen and (min-width: 900px ){
  #fr-banner{ min-height: 370px; background-size: auto 100%; }
  div.meteor-slides{ min-height: 370px; }
  .meteor-slides .meteor-clip{ min-height: 370px; }
  div.flat_responsive_top > div.container > div.row > div.col-md-6.header_topbar{ display: block; }
  #top1 img, #top2 img{ max-width: 150px; }
  .fr_widgets_cta img{ display: block; }
  #bottom4 h3{ text-align:left; }
  #bottom4 img{ max-height: 89px; }
  .fr_widgets_cta p, .fr_widgets_cta a{ font-size: 0.95rem; }
  p.mslide-title{font-size: 60px; line-height: 52px;margin-bottom: 24px; }
  p.mslide-excerpt{ font-size: 22px; line-height: 28px; }
  p.mslide-excerpt span, p.mslide-excerpt a{ font-size: 22px; }
  div.mslide-border{ border: solid 5px #FFFFFF;
  border-radius: 35px;
  -webkit-border-radius: 35px;
        -moz-border-radius: 35px; 
  }
input[type=submit]{ max-width: 200px; }
.button-prev > input[type="button"]{ max-width: 200px; float:left; margin-right: 20px; }
input[type="button"]#apply_code{ max-width:200px; }
a.btn{ max-width: 200px; }
.product-entry p.product-more a.btn{ max-width: 100%; }
.fr_top_widgets input[type=submit]{ max-width:100%; }

table.table-layout{ width: 100%; }
table.table-layout tr{ display: table-row; margin-bottom: 0px; }
table.table-layout td{ width: 70%; }
.product-details table.table-layout td{ width:50% !important; }
table.table-layout td{display: table-cell; }
table.table-layout td.label{ width: 30% !important; }
.entry-content > table.table-layout > tbody > tr > td{ width: 50%; }
table.table-layout input[type=text], table.table-layout textarea{ width: 100%; }

div.qs-form input, div.qs-form select{ display: inline-block; }
div.qs-form label{ width: 30%; }
div.qs-form div.submit-button input[type=submit]{ margin-left: 30%; }
.wpcf7-form table{ width: 100%; }
.wpcf7-form tr{ display: table-row; margin-bottom: 0px; }
.wpcf7-form td{ display: table-cell; }
.wpcf7-form td{ width: 70% !important; }
.wpcf7-form td:first-child{ width: 30% !important; }
.wpcf7-form tr:last-child td{ padding-left: 30%;  }

  .col-md-6#top1, .col-md-6#top3{ width:60%; }
  .col-md-6#top2, .col-md-6#top4{ width:40%; }
}
@media only screen and (min-width: 950px ){
.flat_responsive_menus{ width: 75%; }
  .flat_responsive_logo{ width: 25%; }
}
@media only screen and (min-width:992px ){
  #top2{ clear:none;  }
  .flat_responsive_menus{ width: 85%; }
  .flat_responsive_logo{ width: 15%; }
  div.product-thumbnail{ width: 15%; }
div.product-entry div.product-links{ width: 15%; }
  div.product-entry div.product-details{ width: 70%; }
div.widget_sw_shopping_cart_base{ border-top: 0px; margin-top: 0px; }
}
@media only screen and (min-width: 1055px ){

  #fr-banner{ min-height: 390px; }
  .flat_responsive_top .col-md-6.header_topbar{ width: 85%; }
.flat_responsive_top .col-md-6.header_social_icons{ width: 100%; }
}

@media only screen and (min-width: 1110px ){
  #fr-banner{ min-height: 410px; }
}

@media only screen and (min-width: 1165px ){
  #fr-banner{ min-height: none; background-size: 100% auto; }
}
@media only screen and (min-width: 1200px ){
  #fr-banner{ height: 400px; }
  .col-md-6#top1, .col-md-6#top3{ width:60%; }
  .col-md-6#top2, .col-md-6#top4{ width:40%; }
}
@media only screen and (min-width: 1300px ){
  #fr-banner{ height: 450px; }
}
@media only screen and (min-width: 1425px ){
  #fr-banner{ height: 500px; }
}
@media only screen and (min-width: 1600px ){
  #fr-banner{ height: 560px; }
}
@media only screen and (min-width: 1750px ){
  #fr-banner{ height: 620px; }
}
@media only screen and (min-width: 1900px ){
  #fr-banner{ height: 650px; }
}
@media only screen and (min-width: 2560px ){
  #fr-banner{ height: 899px; }
}

